advanced_bmi 0.0.1 copy "advanced_bmi: ^0.0.1" to clipboard
advanced_bmi: ^0.0.1 copied to clipboard

Advanced body mass index ( BMI ) calculator flutter package

Advanced body mass index ( BMI ) calculator flutter package

Features #

Calculate BMI based on the height and weight that you provided

Getting started #

This will add a line like this to your package's pubspec.yaml ( run an implicit dart pub get ) :

dependencies:
  bmi:
    git:
      url: https://github.com/arminmehraeen/Bmi.git
import 'package:bmi/bmi.dart';

Usage #

BmiModel bmi = BMI(weight: 70, height: 180).data ;
bmi.value   ;
bmi.weight  ;
bmi.height  ;
bmi.status  ;
bmi.message ;

Additional information #

Support this package by star it ❤️‍🔥

0
likes
110
pub points
22%
popularity

Publisher

unverified uploader

Advanced body mass index ( BMI ) calculator flutter package

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on advanced_bmi